{% extends 'base.html' %}
{% block content %}
{%load static%}
{% load crispy_forms_tags %}
<div class="jumbotron div1" >
    <form enctype="multipart/form-data" method="POST">{%csrf_token%}
        {{form|crispy}}
        <input type="submit" value="Update" class="btn btn-primary">
    </form>
</div>
{% endblock %}